a{
color: #007;
font-size: 15px;
}
a:hover{
color: #00c;
}
a img{
border: none;
}
sidebar-r a img{
border-bottom: 2px solid #CCD3A6;
}
#alert{
width:100%;
background-color: red;
height: 25px;
font-weight:bold;
opacity: .7;
position:fixed;
top:0;
left:0;
color: #fff;
}
#container{
width: 950px;
margin: auto;
}

li{
margin-left: 15px;
}

#header{
width:100%;
background: url(lattaheader.png) no-repeat;
height: 300px;
}

#main-wrap{
width: 100%;
margin-right: 10px;
background:#f6f7f1;
min-height: 500px;
}

#image{

padding: 10px;


}

#image img{
margin-left: 25%;
}
#text{
margin-left: 7px;
}


#right-side{
width: 150px;
float: right;
height: auto;
min-height: 500px;

background-color: #ccd3a6
}

#left-side{
width: 200px;
float: left;

min-height:500px;
background-color: #ccd3a6;
}

#main-content{
width: 600px;
height: auto;
min-height:500px;
margin-left: 200px;

background-color: #f6f7f1;
}

#footer{
width: 100%;
height: 30px;
background-color: #63a7b4;
border-top: 10px solid #ccd3a6;
clear:both;
}
#sidebar-l{
width: 199px;
color: #8356a2;
font-family: georgia, "times new roman" , times ;
text-align: center;
font-weight: bold;
font-size: 15px;
background: #f6f7f1;
}

#sidebar-l a{
color: #006c7c;

}
#sidebar-l ul{
margin: 0;
padding: 0;
}
#sidebar-l ul li{
margin: 0;
padding-top: 15px;
padding-right: 10px;
list-style: none;
height: 30px;
background: url(lattabutton.png) repeat-x   top right;
cursor: pointer;

}

#sidebar-l ul li ul li{
background: #f6f7f1;
}
.slider {
    -moz-box-shadow: 0 0 3px #000000;
    margin-left: 300px;
    position: relative;
    width: 200px;
	background: url(lattabutton.png) repeat  top right;

}
.slider a{
width: 200px;
height: 60px;
}
.click{
background-image: url(arrow.png) right center no-repeat;
}

#title{
width: 570px;
color: #fff;
font-size: 140%;
font-wieght: bold;
padding-left: 30px;
background: #63a7b4;
height: 30px;
margin-bottom: 10px;
}